python3-pyinotify_0.9.4-1_all.deb


Advertisement

Description

python3-pyinotify - simple Linux inotify Python bindings

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name python3-pyinotify
Package version 0.9.4
Package release 1
Package architecture all
Package type deb
Installed size 129 B
Download size 25.76 KB
Official Mirror ftp.br.debian.org
pyinotify is a simple wrapper for the Linux inotify mechanism.
inotify is a Linux Kernel feature available since 2.6.13. inotify makes
it possible for applications to easily be notified of filesystem changes.
This is the Python 3 version of the package.

Alternatives

Package Version Architecture Repository
python3-pyinotify_0.9.4-1_all.deb 0.9.4 all Debian Main
python3-pyinotify - - -

Requires

Name Value
python3:any >= 3.3.2-2~

Download

Type URL
Binary Package python3-pyinotify_0.9.4-1_all.deb
Source Package pyinotify

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python3-pyinotify deb package:
    # sudo apt-get install python3-pyinotify

Files

Path
/usr/lib/python3/dist-packages/pyinotify-0.9.4.egg-info
/usr/lib/python3/dist-packages/pyinotify.py
/usr/share/doc/python3-pyinotify/changelog.Debian.gz
/usr/share/doc/python3-pyinotify/copyright

Changelog

2013-11-24 - Mikhail Gusarov <dottedmag@debian.org>
pyinotify (0.9.4-1) unstable; urgency=low
* New upstream release (Closes: #730106)
2013-05-24 - Sebastian Ramacher <sramacher@debian.org>
pyinotify (0.9.3-2) unstable; urgency=low
* Team upload.
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
[ Sebastian Ramacher ]
* debian/control: Change python3 in Build-Depends to python3-all to build
against all supported Python 3 versions. (Closes: #692385)
2012-06-16 - Didier Raboud <odyx@debian.org>
pyinotify (0.9.3-1.1) unstable; urgency=low
* Non-maintainer upload with IRC maintainer consent.
* Add python3 package (Closes: #672187).
2012-03-19 - Mikhail Gusarov <dottedmag@debian.org>
pyinotify (0.9.3-1) unstable; urgency=low
* New upstream release.
* Update Standards-Version to 3.9.3, no changes required.
* Update debian/copyright to version 1.0 of machine-readable format.
* Add missing reference to /usr/share/common-licenses/GPL-2 to
debian/copyright.
2011-08-27 - Mikhail Gusarov <dottedmag@debian.org>
pyinotify (0.9.2-1) unstable; urgency=low
* New upstream release (Closes: #638708)
* Use dh_python2 instead of python-support (Closes: #637148).
* Drop Breaks for obsolete packages.
* Update Standards-Version to 3.9.2, no changes required.
* Convert debian/copyright to machine-readable format.
2011-03-29 - Mikhail Gusarov <dottedmag@debian.org>
pyinotify (0.9.1-1) unstable; urgency=low
* New upstream release.
- debian/control: Update list of documentation installed.
* debian/control: Update my e-mail address.
* Upstream moved to another site:
- debian/control: Update homepage.
- debian/watch: Update download location.
* debian/source/format: Update source format to 3.0 (quilt).
* debian/control, debian/rules: Use dh(1).
* debian/control: Update Standards-Version to 3.9.1, no changes required.
* debian/control: Drop conflict with python2.[34]-pyinotify which are no
longer in oldstable.
2010-01-11 - Mikhail Gusarov <dottedmag@dottedmag.net>
pyinotify (0.8.9-1) unstable; urgency=low
* New upstream release
- License changed from GPLv2+ to MIT
* Adjust documentation generation and installation due to changed
tarball layout
2009-11-11 - Mikhail Gusarov <dottedmag@dottedmag.net>
pyinotify (0.8.8-1) unstable; urgency=low
* New upstream release.
2009-09-25 - Mikhail Gusarov <dottedmag@dottedmag.net>
pyinotify (0.8.7-1) unstable; urgency=low
* New upstream release:
- inotify detection with glibc 2.10 fixed (Closes: #546786),
- python-psyco suggestion dropped, Psyco support removed upstream.
- installing examples/* as examples, files moved upstream
* Standards-Version is bumped to 3.8.3, no changes required.
* Unused XB-Python-Version field removed.
* doc-base registration added for HTML documentation
2009-05-14 - Mikhail Gusarov <dottedmag@dottedmag.net>
pyinotify (0.8.6-2) unstable; urgency=low
* Upload to unstable.
* Added Breaks field for packages known to be incompatible with
pyinotify 0.8.x.

See Also

Package Description
python3-pykcs11_1.3.0-1_i386.deb PKCS#11 wrapper for Python
python3-pykde4_4.14.0-1_i386.deb Python 3 bindings for the KDE Development Platform
python3-pykka_1.2.0-2_all.deb Actor model library for Python (Python 3)
python3-pylast_1.0.0-1_all.deb Python 3 interface to Last.fm and other compatible services
python3-pyld_0.6.2-1_all.deb implementation of the JSON-LD API
python3-pylibacl_0.5.2-1_i386.deb module for manipulating POSIX.1e ACLs (Python3 version)
python3-pymemcache_1.2.4-2_all.deb comprehensive, fast, pure Python memcached client - Python 3.x
python3-pymongo-ext_2.7.2-1_i386.deb C-coded extension to the python3-pymongo package
python3-pymongo_2.7.2-1_i386.deb Python3 interface to the MongoDB document-oriented database
python3-pyopencl_2014.1-3_i386.deb Python 3 module to access OpenCL parallel computation API
python3-pyparsing_2.0.3+dfsg1-1_all.deb Python parsing module, Python3 package
python3-pypdf2_1.23+git20141008-1+deb8u1_all.deb Pure-Python library built as a PDF toolkit (Python 3)
python3-pyproj_1.8.9-1.1+b2_i386.deb Python 3 interface to PROJ.4 library
python3-pyqt4.phonon_4.11.2+dfsg-1_i386.deb Python3 bindings for Phonon
python3-pyqt4.qsci_2.8.4+dfsg-1_i386.deb Python 3 bindings for QScintilla 2 with Qt 4
Advertisement
Advertisement